@charset "utf-8";


#nac {height: 48px;
	line-height: 48px;  list-style-type: none; margin:0px auto;width:1205px;}

#nac a {display: block; color:#FFF;  text-align:center; width:198px;
	font-size: 14px;}

#nac a:link  {color:#fff; text-decoration:none;}
#nac a:visited  {color:#fff;text-decoration:none;}
#nac a:hover  {color:#FFF;text-decoration:none;font-weight:bold;}

#nac li {float: left; width: 198px; margin: 0 1px; background: url(../images/m.png) right no-repeat;}
#nac li a:hover{ background:#60af26;}
#nac li ul {line-height: 24px;  list-style-type: none;text-align:left;left: -999em; width: 197px; position: absolute;}
#nac li ul li{float: left; width: 197px; background:#EFEFEF;}


#nac li ul a{display: block; height:46px; line-height:46px; width: 197px;text-align:center; overflow:hidden;}

#nac li ul a:link  {color:#666; text-decoration:none;}
#nac li ul a:visited  {color:#666;text-decoration:none;}
#nac li ul a:hover  {color:#F3F3F3;text-decoration:none;font-weight:normal;background:#8a8a8a;}

#nac li:hover ul {left: auto;}
#nac li.sfhover ul {left: auto;}

.secai{ background-color: #60af26;}